Subject: Re: [PATCH net-next v2 2/4] net: hsr: fix VLAN add unwind on slave errors

From: Felix Maurer <[email-masked]>
Date: Fri, 27 Mar 2026 19:39:31 +0100

On Fri, Mar 27, 2026 at 05:03:18PM +0100, Luka Gejak wrote:
> On March 27, 2026 12:52:02 PM GMT+01:00, Felix Maurer <[email-masked]> wrote:
[...]
> >nit: superflous empty line (it's inconsistent with the other case
> >blocks)
> Good catch. I'll drop the extra newline in v3.
> >I think this would look cleaner with the good and the bad paths in
> >the same switch-case, but that may be a matter of (my) taste. What do
> > you think?
> Very well. I will take your preference into consideration and will
> make mentioned changes in v3. However I am not currently home and will
> send v3 once I come home in 1-2 days.

Alright, thank you! No hurry, take your time. Just fyi, I'll be out of
office next week, but I'll definitely review v3 as soon as I'm back (if
nobody else did it in the meantime).

Thanks,
   Felix